- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# xapian/postingiterator.h File Reference

Classes for iterating through posting lists. More...

## Namespaces
namespace | Xapian
## Classes
class | Xapian::PostingIterator
| An iterator pointing to items in a list of postings. More...
## Functions
bool | Xapian::operator== (const PostingIterator &a, const PostingIterator &b)
| Test equality of two PostingIterators.
bool | Xapian::operator!= (const PostingIterator &a, const PostingIterator &b)
| Test inequality of two PostingIterators.

## Detailed Description

Classes for iterating through posting lists.